> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/hu/termektura-webalkalmazas/geopard-mcp/geopard-mcp-csatlakoztatasa.md).

# GeoPard MCP csatlakoztatása

Ismerd meg, hogyan csatlakoztathatod a GeoPard MCP-t Claude-hoz, ChatGPT-hez, Cursorhoz és bármely MCP-kompatibilis klienshez.

A GeoPard MCP lehetővé teszi, hogy az AI asszisztensek a Model Context Protocol (MCP) segítségével biztonságosan kommunikáljanak a GeoPard agronómiai adataival.

Az alábbiakban útmutatókat talál a GeoPard MCP csatlakoztatásához népszerű, MCP-kompatibilis AI kliensekhez, például Claude-hoz, ChatGPT-hez és Cursor-hoz. Általános csatlakozási lépések és konfigurációs részletek is szerepelnek.

{% hint style="success" %}
A GeoPard MCP használatához érvényes GeoPard fiók szükséges.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Ez a bemutató akkor alkalmazható, ha Claude-ot használ a **Pro, Team vagy Enterprise** csomagon.

Ha a **Ingyenes** csomagon vagy, kérjük, használd az asztali alkalmazással leírt általános megközelítést, amely [**alább**](/geopard-tutorials/hu/termektura-webalkalmazas/geopard-mcp/geopard-mcp-csatlakoztatasa.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Csak **tulajdonosok** és **adminok** konfigurálhatják a GeoPard MCP szervereket a ChatGPT-ben **Team**, **Enterprise**, és **Edu** munkaterületeken.
{% endhint %}

{% hint style="warning" %}
Fejlesztői mód szükséges, mert a GeoPard MCP szerver nem hivatalos ChatGPT csatlakozó.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Általános MCP kliens

**Add hozzá a GeoPard MCP szervert** a következő végpont használatával: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
vagy add hozzá a GeoPard MCP szervert a **MCP konfigurációs fájlhoz** a kliensednél a szekcióban. \
A kész konfigurációs fájlnak hasonlónak kell kinéznie az alábbi JSON-hoz.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Hitelesítés** a GeoPard fiókod adataival.

{% hint style="warning" %}
Ha a hitelesítés sikertelen és a kliens nem tud kapcsolatot létesíteni, kérjük, **küldj be egy kérést a „Jelentés hibáról” (Report Issue) menüponton keresztül a GeoPard webalkalmazásban.**&#x20;

Egyes MCP kliensek esetében a hitelesítési folyamatban a GeoPardban kis további konfigurációs beállításra lehet szükség a kapcsolat létrehozásához.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/termektura-webalkalmazas/geopard-mcp/geopard-mcp-csatlakoztatasa.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
